﻿
/* add separator line underneath master-navigation */
#masterNavigation{border-bottom: 3px solid lightgray;}

#sample-page h1 {
    font-size: 4em;
    text-transform: uppercase;
    color: #333;
}

#sample-page .header {
    font-size: 1.1em;
    text-align: center;
    color: #444;
    font-weight: 400;
}

#sample-page #card-list {
    margin-top: 3em;
    display: grid;
    width: auto;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr;
    grid-gap: 1rem;
}


    @media screen and (max-width: 768px) {
        #sample-page #card-list {
            grid-template-columns: 1fr;
            grid-gap: 1rem;
        }
    }

#sample-page .card {
    padding-bottom: .3em;
}
#sample-page a.card {
    color: #333;
    text-decoration: none;
}

    /* Make each ArticleTheme card pop with a shadow and zoom of 1% */
#sample-page .card:hover {
    box-shadow: 2px 2px 20px #b7b7b7;
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    transform: scale(1.03); /* makes immediate zoom of whole card and lifts it out */
    transition: all 200ms ease-in-out;
}

#sample-page .card .card-img-top {
    max-height: 10rem;
    border-radius: .3rem;
    object-fit: cover;
    object-position: top;
}

#sample-page .card .card-title {
    font-size: 1.2em;
    font-weight: bold;
}

#sample-page .card .card-text {
    font-size: .8em;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    /* css below makes sure only 3 lines are shown */
    max-height: 5.5em;
    line-height: 1.5em;
    color: #444;
}

#sample-page #sample-themes {
    display: flex;
    justify-content: center;
}
    #sample-page #sample-themes .dropdown-item {
        margin: 0;
        padding-top: .1em;
        padding-bottom: .1em;
    }

#sample-page #FootNotes {
    margin-top: 3em;
    font-size: .8em;
    text-align: center;
}

